> ## Documentation Index
> Fetch the complete documentation index at: https://docs.quark.bot/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /servers/{guild_id}/active/ignore/targets



## OpenAPI

````yaml /api-reference/openapi.json post /servers/{guild_id}/active/ignore/targets
openapi: 3.1.0
info:
  title: Quark API
  version: 1.0.0
servers:
  - url: https://quark.bot/api
security:
  - bearerAuth: []
paths:
  /servers/{guild_id}/active/ignore/targets:
    post:
      tags:
        - Active
      summary: POST /servers/{guild_id}/active/ignore/targets
      parameters:
        - name: guild_id
          in: path
          required: true
          schema:
            type: string
          description: The guild_id.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - id
                - type
              properties:
                id:
                  type: string
                  description: The ID of the target to ignore.
                type:
                  type: integer
                  description: The type of target to ignore.
                logType:
                  type: integer
                  description: The type ID of the log.
                count:
                  type: integer
                  description: The number of events to ignore.
                time:
                  type: integer
                  description: The period in seconds to apply the ignore for.
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````